<?php
defined('TYPO3') || die();

call_user_func(function()
{
    /**
     * Temporary variables
     */
    $extensionKey = 'pflaum_logistik';

    /**
     * Default Page for PflaumLogistik
     */
    \TYPO3\CMS\Core\Utility\ExtensionManagementUtility::registerPageTSConfigFile(
        $extensionKey,
        'Configuration/TSconfig/Page/All.tsconfig',
        'Pflaum Logistik'
    );
});
